0.2
No release in over 3 years
Organize your code into reusable components
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

>= 0
>= 0

Runtime

>= 0.3.4, ~> 0.3
>= 0.0.2
 Project Readme

dry-system Join the chat at https://dry-rb.zulipchat.com

Gem Version CI Status Codacy Badge Codacy Badge Inline docs

Links

Supported Ruby versions

This library officially supports the following Ruby versions:

  • MRI >= 2.7.0
  • jruby >= 9.3 (postponed until 2.7 is supported)

License

See LICENSE file.